#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ladder SEO\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-13 05:39+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.2; wp-6.8.1\n"
"X-Domain: ladder-seo"

#: admin/partials/content/ladder-seo-admin-content-form.php:15
#: admin/partials/content/ladder-seo-admin-content-form.php:35
#: admin/partials/content-types/ladder-seo-admin-post-types.php:63
#: admin/partials/content-types/ladder-seo-admin-post-types.php:85
#: admin/partials/content-types/ladder-seo-admin-taxonomies.php:63
#: admin/partials/content-types/ladder-seo-admin-taxonomies.php:85
#: admin/partials/general/ladder-seo-admin-general-form.php:14
#: admin/partials/general/ladder-seo-admin-general-form.php:31
#: admin/partials/global/ladder-seo-admin-global-settings-form.php:47
#: admin/partials/global/ladder-seo-admin-global-settings-form.php:66
#: admin/partials/optimization/ladder-seo-admin-optimization-form.php:14
#: admin/partials/social/ladder-seo-admin-social-form.php:13
#: admin/partials/w3c/ladder-seo-admin-w3c-form.php:14
#: admin/partials/w3c/ladder-seo-admin-w3c-form.php:31
#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:38
#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:57
#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:106
#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:125
#, php-format
msgid "%s"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:70
msgid "301 Moved Permanently"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:71
msgid "302 Found"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:72
msgid "307 Temporary Redirect"
msgstr ""

#: admin/partials/ladder-seo-admin-redirection.php:36
msgid "404 logs"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:73
msgid "410 Gone"
msgstr ""

#: includes/class-ladder-seo-util.php:156
msgid "About Page"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-data.php:7
msgid "Actions"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:113
msgid "Add redirection"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:7
msgid "Add redirections"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:92
msgid "AI Secret key"
msgstr ""

#: admin/partials/ladder-seo-admin-settings.php:9
#: admin/partials/settings/ladder-seo-admin-ai-settings.php:4
msgid "AI Settings"
msgstr ""

#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:74
msgid "Analytics Code"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:105
msgid "API Secret Key"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:55
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:103
msgid "Apply changes"
msgstr ""

#: admin/partials/ladder-seo-admin-content.php:4
msgid "Automate Content Generatation"
msgstr ""

#: includes/class-ladder-seo-remote-api.php:99
msgid "Bad request."
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:7
msgid "Bulk Action"
msgstr ""

#: admin/partials/ladder-seo-admin-bulk-entry.php:27
msgid "Bulk actions"
msgstr ""

#: admin/class-ladder-seo-admin.php:156
msgid "Bulk Entry"
msgstr ""

#: admin/partials/ladder-seo-admin-bulk-entry.php:23
msgid ""
"Bulk entry option allows users to efficiently manage SEO settings for "
"multiple posts and taxonomies at once. This feature saves time by enabling "
"quick edits to meta titles, descriptions, and other SEO fields in a single "
"interface."
msgstr ""

#: admin/class-ladder-seo-admin.php:156
msgid "Bulk Entry Page"
msgstr ""

#: admin/partials/ladder-seo-admin-bulk-entry.php:4
msgid "Bulk Settings"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:33
#: admin/partials/meta/ladder-seo-admin-meta.php:39
msgid "Canonical URL"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:17
msgid "ChatGPT"
msgstr ""

#: includes/class-ladder-seo-util.php:162
msgid "Checkout Page"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:54
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:101
msgid "Close"
msgstr ""

#: admin/partials/ladder-seo-admin-content.php:22
#: admin/partials/settings/ladder-seo-admin-ai-settings.php:22
msgid ""
"Configure AI-powered content generation settings to optimize your SEO data "
"effortlessly. Adjust preferences to enhance meta title, meta descriptions, "
"and generate high-quality seo content with a single click."
msgstr ""

#: includes/class-ladder-seo-util.php:158
msgid "Contact Page"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:153
msgid "Content"
msgstr ""

#: admin/class-ladder-seo-admin.php:155
msgid "Content Generation"
msgstr ""

#: admin/class-ladder-seo-admin.php:155
msgid "Content Generation Page"
msgstr ""

#: admin/partials/ladder-seo-admin-global.php:16
msgid "Content Types"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:44
msgid "Copy title to generate 'Meta Description'"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:24
msgid "Copy title to generate 'Meta Title'"
msgstr ""

#: helper/html-elements/class-ladder-seo-helper-elements.php:470
msgid "Disabled"
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:12
msgid "Documentation"
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:21
msgid "Documentation ->"
msgstr ""

#: includes/class-ladder-seo-remote-api.php:98
#, php-format
msgid "Download failed. Kivo server http responce code is %s."
msgstr ""

#: helper/html-elements/class-ladder-seo-helper-elements.php:484
msgid "Enabled"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:167
msgid "Enter keywords to search resources"
msgstr ""

#: includes/class-ladder-seo-util.php:289
msgid "Every day"
msgstr ""

#: includes/class-ladder-seo-util.php:288
msgid "Every hour"
msgstr ""

#: includes/class-ladder-seo-util.php:291
msgid "Every month"
msgstr ""

#: includes/class-ladder-seo-util.php:290
msgid "Every week"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:54
#: admin/partials/meta/ladder-seo-admin-meta.php:61
msgid "Facebook Image"
msgstr ""

#: includes/class-ladder-seo-remote-api.php:93
msgid ""
"Failed to access the file system. You may try adjusting the permissions for "
"the uploads folder."
msgstr ""

#: includes/class-ladder-seo-util.php:155
msgid "FAQ Page"
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:63
msgid "FAQs"
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:72
msgid "FAQs ->"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:171
msgid "Find resources"
msgstr ""

#: admin/class-ladder-seo-admin.php:153
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:6
#: admin/partials/meta/ladder-seo-admin-meta.php:7
msgid "General"
msgstr ""

#: admin/partials/ladder-seo-admin-general.php:4
msgid "General Settings"
msgstr ""

#: admin/class-ladder-seo-admin.php:153
msgid "General Settings Page"
msgstr ""

#: admin/partials/keywords/ladder-seo-admin-kyeword-research.php:30
msgid "Generate high-traffic SEO keywords"
msgstr ""

#: admin/partials/keywords/ladder-seo-admin-kyeword-research.php:32
msgid "Generate long-tail SEO keywords"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:27
#: admin/partials/meta/ladder-seo-admin-meta.php:33
msgid "Generate meta description using AI"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:17
#: admin/partials/meta/ladder-seo-admin-meta.php:21
msgid "Generate meta title using AI"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:121
msgid "Generate title and content"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:133
msgid "Generate title and content using AI"
msgstr ""

#: admin/partials/ladder-seo-admin-keyword-research.php:23
msgid ""
"Get personalized competition data for each keyword. Get high traffic SEO "
"keywords as well as long-tail keywords related to your keywords."
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:14
msgid ""
"Get started by spending some time with the documentation to get familiar "
"with Ladder SEO."
msgstr ""

#: admin/class-ladder-seo-admin.php:154
msgid "Global"
msgstr ""

#: admin/partials/ladder-seo-admin-global-settings.php:4
#: admin/partials/ladder-seo-admin-global.php:9
msgid "Global Settings"
msgstr ""

#: admin/class-ladder-seo-admin.php:154
msgid "Global Settings Page"
msgstr ""

#: admin/partials/ladder-seo-admin-global-settings.php:23
msgid ""
"Global settings panel, allows users to set sidewide details like Homepage "
"information, site information, default facebook-twitter information,  "
"knowledge graph etc."
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:18
msgid "Google Gemini"
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:65
msgid ""
"Got questions? This way please. FAQs, quick fixes, and official info on "
"every feature."
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:37
msgid "Help"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:34
msgid ""
"Here you can write SEO meta description. You can also use AI to generate SEO "
"meta description based on the content of article. Recommended length: 50-160 "
"characters."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:28
msgid ""
"Here you can write SEO meta description. You can also use AI to generate SEO "
"meta description based on the content of category description. Recommended "
"length: ≤ 60 characters."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:22
msgid ""
"Here you can write SEO meta title. You can also use AI to generate SEO meta "
"title based on the content of article. Recommended length: ≤ 60 characters."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:18
msgid ""
"Here you can write SEO meta title. You can also use AI to generate SEO meta "
"title based on the content of category description. Recommended length: ≤ 60 "
"characters."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:134
msgid ""
"Here, you need write some information about the article you want to generate."
" Generated article will be shown below."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:44
#: admin/partials/meta/ladder-seo-admin-meta.php:51
msgid "Hide from search result"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-404-logs-data.php:5
msgid "Hits"
msgstr ""

#: admin/class-ladder-seo-admin.php:205
msgid "How to use?"
msgstr ""

#. Author URI of the plugin
msgid "https://digitaldreamstech.com/"
msgstr ""

#. URI of the plugin
msgid "https://ladder-seo.com"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:37
msgid ""
"if you have multiple categories with similar content, it tells the search "
"engines what URL contains the original content"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:43
msgid ""
"if you have multiple posts or pages with similar content, it tells the "
"search engines what URL contains the original content"
msgstr ""

#: admin/partials/keywords/ladder-seo-admin-kyeword-research.php:20
msgid ""
"Input keyword to generate list of high traffic seo keywords and long-tail "
"keywords related to the keyword entered."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:20
#: admin/partials/meta/ladder-seo-admin-meta.php:31
msgid "Insert tag"
msgstr ""

#: admin/class-ladder-seo-admin.php:538
msgid "Invalid request"
msgstr ""

#: includes/class-ladder-seo-remote-api.php:100
msgid "Invalid response."
msgstr ""

#: includes/class-ladder-seo-util.php:154
msgid "Item Page"
msgstr ""

#: admin/partials/keywords/ladder-seo-admin-kyeword-research.php:7
msgid "Keyword"
msgstr ""

#: admin/class-ladder-seo-admin.php:160
#: admin/partials/ladder-seo-admin-keyword-research.php:4
msgid "Keyword Research"
msgstr ""

#: admin/class-ladder-seo-admin.php:160
msgid "Keyword Research Page"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:111
msgid "Keywords"
msgstr ""

#. ID
#. Name of the plugin
#: admin/class-ladder-seo-admin.php:152 admin/class-ladder-seo-admin.php:176
msgid "Ladder SEO"
msgstr ""

#: admin/partials/ladder-seo-admin-header.php:6
msgid "Ladder SEO - A Smarter Way to Scale Search Rankings"
msgstr ""

#. Description of the plugin
msgid ""
"Ladder SEO is an all-in-one automated SEO solution for WordPress designed "
"for those who want to achieve great results without the complexity. It "
"optimizes your site effortlessly with a simple, hands-free approach, taking "
"care of all essential SEO settings."
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:7
msgid "Large Language Model"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-404-logs-data.php:6
msgid "Last accessed"
msgstr ""

#: admin/partials/ladder-seo-admin-settings.php:16
msgid "License"
msgstr ""

#: admin/partials/license/ladder-seo-admin-license-settings-form.php:7
msgid "License  key"
msgstr ""

#: admin/partials/license/ladder-seo-admin-license-settings-form.php:20
msgid "License Key"
msgstr ""

#: admin/partials/settings/ladder-seo-admin-license-settings.php:4
msgid "LICENSE Settings"
msgstr ""

#: admin/partials/ladder-seo-admin-footer.php:3
msgid "Loading..."
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:52
msgid "Max tokens"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:65
msgid "Maximum number of tokens to be sent for each AI call"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-post-form.php:8
#: admin/partials/bulk/ladder-seo-admin-bulk-taxonomy-form.php:7
msgid "Meta Data"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:35
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:23
#: admin/partials/meta/ladder-seo-admin-meta.php:27
msgid "Meta Description"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:15
msgid "Meta Title"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:13
#: admin/partials/meta/ladder-seo-admin-meta.php:16
msgid "Meta title"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:32
msgid "Model name"
msgstr ""

#: includes/class-ladder-seo-util.php:268
msgid "No"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:23
#: admin/partials/bulk/ladder-seo-admin-bulk-popup.php:43
msgid "No action"
msgstr ""

#: admin/class-ladder-seo-admin.php:723 admin/class-ladder-seo-admin.php:755
#: admin/class-ladder-seo-admin.php:789 admin/class-ladder-seo-admin.php:823
#: admin/class-ladder-seo-admin.php:1052
msgid "No api key found. Please enter api key"
msgstr ""

#: includes/class-ladder-seo-util.php:287
msgid "Now"
msgstr ""

#: admin/partials/ladder-seo-admin-footer.php:16
msgid "Operation done successfully."
msgstr ""

#: admin/partials/ladder-seo-admin-optimizations.php:4
msgid "Optimization Settings"
msgstr ""

#: admin/class-ladder-seo-admin.php:162
msgid "Optimizations"
msgstr ""

#: admin/class-ladder-seo-admin.php:162
msgid "Optimizations Page"
msgstr ""

#: includes/class-ladder-seo-util.php:258
msgid "Organization"
msgstr ""

#: includes/class-ladder-seo-util.php:257
msgid "Person"
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-post-form.php:7
msgid "Post Title"
msgstr ""

#: admin/partials/ladder-seo-admin-content-types.php:9
msgid "Post types"
msgstr ""

#: admin/partials/ladder-seo-admin-bulk-entry.php:35
msgid "Posts"
msgstr ""

#. Author of the plugin
msgid "Pritesh Gupta"
msgstr ""

#: includes/class-ladder-seo-util.php:157
msgid "Profile Page"
msgstr ""

#: includes/class-ladder-seo-util.php:161
msgid "QA Page"
msgstr ""

#: includes/class-ladder-seo-util.php:160
msgid "Real Estate Listing Page"
msgstr ""

#: admin/class-ladder-seo-admin.php:158
#: admin/partials/ladder-seo-admin-redirection.php:4
#: admin/partials/ladder-seo-admin-redirection.php:30
msgid "Redirection"
msgstr ""

#: admin/class-ladder-seo-admin.php:158
msgid "Redirection Page"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:62
msgid "Redirection type"
msgstr ""

#: admin/partials/ladder-seo-admin-redirection.php:23
msgid ""
"Redirections play a crucial role in SEO and website maintenance by ensuring "
"users and search engines are directed to the right pages. When URLs change "
"or pages are removed, proper redirections prevent broken links, maintain SEO "
"rankings, and enhance user experience."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:159
msgid "Regenerate"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:139
msgid "Regenerate(spin) "
msgstr ""

#: helper/html-elements/class-ladder-seo-helper-elements.php:538
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:60
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:73
#: admin/partials/meta/ladder-seo-admin-meta.php:67
#: admin/partials/meta/ladder-seo-admin-meta.php:80
msgid "Remove"
msgstr ""

#: admin/partials/optimization/ladder-seo-admin-optimization-form.php:6
msgid "Remove "
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:124
msgid "Repurpose(spin)"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:114
#: admin/partials/bulk/ladder-seo-admin-bulk-post-form.php:49
#: admin/partials/bulk/ladder-seo-admin-bulk-taxonomy-form.php:46
#: admin/partials/content/ladder-seo-admin-content-form.php:47
#: admin/partials/content-types/ladder-seo-admin-post-types.php:109
#: admin/partials/content-types/ladder-seo-admin-taxonomies.php:109
#: admin/partials/general/ladder-seo-admin-general-form.php:44
#: admin/partials/global/ladder-seo-admin-global-settings-form.php:83
#: admin/partials/license/ladder-seo-admin-license-settings-form.php:29
#: admin/partials/optimization/ladder-seo-admin-optimization-form.php:44
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:92
#: admin/partials/social/ladder-seo-admin-social-form.php:36
#: admin/partials/w3c/ladder-seo-admin-w3c-form.php:44
#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:144
msgid "Reset"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:11
msgid "Resources"
msgstr ""

#: includes/class-ladder-seo-util.php:159
msgid "Sales Page"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:112
#: admin/partials/bulk/ladder-seo-admin-bulk-post-form.php:47
#: admin/partials/bulk/ladder-seo-admin-bulk-taxonomy-form.php:44
#: admin/partials/content/ladder-seo-admin-content-form.php:45
#: admin/partials/content-types/ladder-seo-admin-post-types.php:107
#: admin/partials/content-types/ladder-seo-admin-taxonomies.php:107
#: admin/partials/general/ladder-seo-admin-general-form.php:42
#: admin/partials/global/ladder-seo-admin-global-settings-form.php:81
#: admin/partials/license/ladder-seo-admin-license-settings-form.php:27
#: admin/partials/optimization/ladder-seo-admin-optimization-form.php:42
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:89
#: admin/partials/social/ladder-seo-admin-social-form.php:34
#: admin/partials/w3c/ladder-seo-admin-w3c-form.php:42
#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:142
msgid "Save"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:8
#: admin/partials/meta/ladder-seo-admin-meta.php:9
msgid "Schema"
msgstr ""

#: helper/html-elements/class-ladder-seo-helper-elements.php:533
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:59
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:72
#: admin/partials/meta/ladder-seo-admin-meta.php:66
#: admin/partials/meta/ladder-seo-admin-meta.php:79
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:69
msgid "Select"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:14
msgid "Select LLM"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:25
msgid "Select LLM to be used for AI operations"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:45
msgid "Select model e.g gpt-3.5-turbo, gpt-4"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:80
msgid "Select redirection type"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:172
msgid "Set resource for the page."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:105
msgid "Set schema for the page."
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:85
msgid "Set temperature for the model"
msgstr ""

#: admin/class-ladder-seo-admin.php:163 admin/class-ladder-seo-admin.php:209
msgid "Settings"
msgstr ""

#: admin/class-ladder-seo-admin.php:163
msgid "Settings Page"
msgstr ""

#: admin/class-ladder-seo-admin.php:161
#: admin/partials/meta/ladder-seo-admin-meta-tax.php:7
#: admin/partials/meta/ladder-seo-admin-meta.php:8
msgid "Social"
msgstr ""

#: admin/class-ladder-seo-admin.php:161
msgid "Social Media Settings Page"
msgstr ""

#: admin/partials/ladder-seo-admin-social.php:4
msgid "Social Profiles"
msgstr ""

#: admin/partials/ladder-seo-admin-social.php:23
msgid ""
"Social profiles enhance your website’s authority and trustworthiness, "
"helping search engines verify your brand’s authenticity. To help search "
"engines recognize which social profiles are linked to this website, please "
"enter them below."
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-404-logs-data.php:4
#: admin/partials/redirection/ladder-seo-admin-redirection-data.php:4
msgid "Source URL"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:23
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:35
msgid "Source url"
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:39
msgid ""
"Stuck with something? We are here to help you 24*7. Get help from live chat "
"or support ticket."
msgstr ""

#: admin/partials/dashboard/ladder-seo-admin-dashboard.php:46
msgid "Support ->"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-data.php:5
msgid "Target URL"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:43
#: admin/partials/redirection/ladder-seo-admin-redirection-form.php:55
msgid "Target url"
msgstr ""

#: admin/partials/ladder-seo-admin-bulk-entry.php:41
#: admin/partials/ladder-seo-admin-content-types.php:16
msgid "Taxonomies"
msgstr ""

#: admin/partials/ai/ladder-seo-admin-ai-settings-form.php:72
msgid "Temperature"
msgstr ""

#: admin/partials/ladder-seo-admin-footer.php:18
msgid "There is an error occured during operation."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:155
msgid "This box shows the generated post description using AI."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:148
msgid "This box shows the generated post title using AI."
msgstr ""

#: admin/partials/ladder-seo-admin-optimizations.php:23
msgid ""
"This section enhances your site's optimization by preventing search engines "
"from indexing irrelevant content, reducing crawl waste, and disabling "
"unnecessary WordPress features that may slow down performance or clutter "
"your site."
msgstr ""

#: admin/partials/bulk/ladder-seo-admin-bulk-taxonomy-form.php:6
#: admin/partials/meta/ladder-seo-admin-meta.php:145
msgid "Title"
msgstr ""

#: admin/partials/settings/ladder-seo-admin-license-settings.php:23
msgid ""
"To find your Envato license key (also called a \"purchase code\"), log into "
"your Envato account, go to the \"Downloads\" page, locate the item you "
"purchased, click \"Download\", and then select \"License certificate & "
"purchase code\" which will be available as a PDF or text file;"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:67
#: admin/partials/meta/ladder-seo-admin-meta.php:74
msgid "twitter Image"
msgstr ""

#: admin/partials/redirection/ladder-seo-admin-redirection-data.php:6
msgid "Type"
msgstr ""

#: admin/class-ladder-seo-admin.php:510
msgid "Unauthorized request"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:80
#: admin/partials/meta/ladder-seo-admin-meta.php:87
msgid "Use schema"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:160
msgid "Use this content to populate title and content"
msgstr ""

#: admin/partials/ladder-seo-admin-general.php:23
msgid ""
"Use this form to configure essential SEO features for your site, including "
"meta tags, descriptions, Open Graph metadata, and sitemaps. These settings "
"help enhance your site's visibility in search engines and improve user "
"engagement across platforms."
msgstr ""

#: admin/partials/ladder-seo-admin-webmaster-analytics.php:22
msgid ""
"Verify your site with Google Search Console, Bing Webmaster Tools, and other "
"search engines by adding verification codes. Easily integrate tracking codes "
"from Google Analytics, Bing Analytics, and other platforms by entering your "
"App ID."
msgstr ""

#: admin/class-ladder-seo-admin.php:157
msgid "W3C"
msgstr ""

#: admin/partials/ladder-seo-admin-w3c.php:4
msgid "W3C Settings"
msgstr ""

#: admin/class-ladder-seo-admin.php:157
msgid "W3C Settings Page"
msgstr ""

#: admin/partials/ladder-seo-admin-w3c.php:22
msgid ""
"W3C validation is crucial for SEO because it ensures that your website "
"adheres to web standards, which helps search engines properly crawl and "
"index your site."
msgstr ""

#: includes/class-ladder-seo-util.php:153
msgid "Web Page"
msgstr ""

#: admin/class-ladder-seo-admin.php:159
msgid "Webmaster & Analytics"
msgstr ""

#: admin/class-ladder-seo-admin.php:159
msgid "Webmaster & Analytics Page"
msgstr ""

#: admin/partials/ladder-seo-admin-webmaster-analytics.php:4
msgid "Webmaster & Analytics Settings"
msgstr ""

#: admin/partials/webmaster-analytics/ladder-seo-admin-analytics-form.php:7
msgid "Webmaster Tools"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:131
msgid "Write brief description of topic you want to write about"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:115
msgid ""
"Write focus keyword (in comma seperated format), you want this page or post "
"to rank for. AI will use this keywords to generate content."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:10
msgid "Writing assistant (AI)"
msgstr ""

#: includes/class-ladder-seo-util.php:267
msgid "Yes"
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:161
msgid ""
"You can either copy AI generated content to post title and post content or "
"you can click on 'Regenerate' button to spin the article to create more "
"versions."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta-tax.php:46
msgid "You can hide this category from search result by checking this box."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:53
msgid "You can hide this post/page from search result by checking this box."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:126
msgid ""
"You can use AI to generate SEO optimized content. You can either generate "
"title and content by providing some brief information, using AI or transform "
"existing post to SEO optimized post."
msgstr ""

#: admin/partials/meta/ladder-seo-admin-meta.php:140
msgid ""
"You can use this button to rewrite the existing post using AI. Generated "
"content will be shown below"
msgstr ""
